# WOKUtils_RESyntax_proto.hxx File Reference

`#include <WOKUnix_RESyntax.hxx>`

## Defines

#define | WOKUtils_RESyntaxAWK WOKUnix_RESyntaxAWK
#define | WOKUtils_RESyntaxEGREP WOKUnix_RESyntaxEGREP
#define | WOKUtils_RESyntaxGREP WOKUnix_RESyntaxGREP
#define | WOKUtils_RESyntaxEMACS WOKUnix_RESyntaxEMACS

## Typedefs

typedef WOKUnix_RESyntax | WOKUtils_RESyntax

## Define Documentation

#define WOKUtils_RESyntaxAWK WOKUnix_RESyntaxAWK

#define WOKUtils_RESyntaxEGREP WOKUnix_RESyntaxEGREP

#define WOKUtils_RESyntaxEMACS WOKUnix_RESyntaxEMACS

#define WOKUtils_RESyntaxGREP WOKUnix_RESyntaxGREP

## Typedef Documentation

typedef WOKUnix_RESyntax WOKUtils_RESyntax